/*
Theme Name: TwentyTenChild
Template: twentyten
Author: Kim Wingerei, Luke Crawford &amp; Rebecca Smith
Description: Write here a brief description about your child-theme
Version: 1.0.1586440359
Updated: 2020-04-09 23:52:39

*/
@import url('../twentyten/style.css');

/* Styling as per Callum's request 29/03/2020 */
input[type=submit]{
	cursor: pointer;
}
/* One off contribuion page */
.asp_price_container, #post-38792 .entry-utility, #post-38884 .entry-utility, #post-38792 .entry-meta, #post-38884 .entry-meta, .asp_post_title {
	display:none;
}
.one-off-button {
	background-color:#0072E5;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:36px;
	padding:4px 40px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
/* JM profile page */
#post-10674 > h1 {
	display:none;
}
/* SITE UPDATES APRIL 2020 */
/* Site header search 
#site-description {
	width:10%;
	margin:0;
	padding-right:3px;
} */
#site-description img {
	border:none;
	float:right;
}
#site-description span {
	display:block;
	padding-top:10px;
	font-style:normal;
	float:left;
}
#sanpop-modal-1 {
	width: 64%;
    max-height: 40%;
    margin: 5% 18% 0 18%;
}
.custombox-overlay.custombox-fadein.custombox-open {
	background-color:inherit!important;
}
.sanpop-search-box .search-btn {
	background:grey;
}
.sanpop-search-box .search-btn:hover {
	color:black;
}
/* top menu */
#access a {
	color:whitesmoke;
	padding: 0 10px;
}
#access .menu-header {
	text-transform:uppercase;
	margin-left:6px;
	font-size:12px;
}

/* remove top navigation on posts */
.single #nav-above {
	display:none;
}
/* widget area */
div#primary.widget-area {
/*	border-left: 1px #E0E0E0 solid!important; */
    padding-left: 15px!important;
}
h3.widget-title {
	margin-bottom:3%;
}
/* changed for full-width page */
.one-column #content {
	width:inherit!important;
}
/* change for About page */
div#post-39305 {
	margin-left:10%!important;
	margin-right:10%!important;
}
#post-39305 > .entry-content > h2 {
	font-size: 18px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight:700;
}
/* change for author meta */
.author.vcard > a {
	text-transform:uppercase!important;
	font-weight:700!important;
	color:black!important;
	font-size:larger;
}
.entry-meta a {
	text-decoration:none!important;
}
div.user > a > span.name {
	font-size:0.75em!important;
}
/* Mobile Menu 
.mobmenur-container {
	right:10px!important;
} */
#nav-below .navigation {
	display:none!important;
}
.mob-menu-header-holder {
	margin-top: 55px;
}
.mobmenu-panel {
	height:auto!important;
}
.mobmenu-content {
	padding-bottom:15px!important;
}
ul#mobmenuright > li > a {
	text-transform:uppercase;
}
.mob-menu-header-holder {
	z-index:99999!important;
	margin-top:2.75%!important;
}
.show-nav-right .mob-expand-submenu i:hover {
	color:white;
}
/* responsive fixes */
img, #branding img {
	max-width:100%!important;
	height:auto!important;
}
@media only screen and (max-width: 1024px) {
	#site-title {
		font-size:24px;
	}
	#site-description {
		display:none;
	}
	#header {
		margin-top:-30px;
		position:fixed;
		background:white;
		z-index:99999;
	}
	#main {
		position:relative!important;
		margin-top:35%!important;
	}
}
@media only screen and (max-width: 1024px) {
	#main {
		margin-top:38%!important;
	}
@media only screen and (max-width: 660px) {
	#site-title {
		font-size:20px!important;
		margin-bottom:8px!important;
	}
}
@media only screen and (max-width: 361px) {
	#site-title {
		font-size:17px!important;
	}
}
}	
/*Hiding Author Box on Product Pages */
div#post-38884 .m-a-box, div#post-38792 .m-a-box {
	display:none!important;
}
/* forcing the first para on a post to be in italics */
div.entry-meta + div.entry-content > p {
		font-style:italic;
	}
div.entry-content > p + p, div.wp-caption + p {
	font-style:normal!important;
}
/* remove background from caption */
.wp-caption {
	background:none!important;
}
/*Footer and header change */
#footer > #colophon {
	background-color:#666;
	padding-left:8px;
	padding-right:8px;
	max-width:924px;
}
#site-info, #site-info a, #site-generator {
	width:auto;
	color:white;
}
#site-generator {
	font-family: 'Libre Baskerville',Georgia,"Times New Roman",serif;
	font-style:normal;
}
#site-generator a, #site-generator a:hover {
	/* color: #081442; */
	color:white;
	text-decoration:none;
	background:none;
	padding-left:3px;
}
/* site-description */
#site-description {
	font-size:large;
	margin-top:10px;
}	
/* SITE REFRESH August 2020 */
#wrapper, #branding, #footer, .menu-header {
	width:1080px;
}
#access {
	max-width:1080px;
}
#access .menu-header {
	font-size:14px;
}
#footer > #colophon {
	max-width:1064px;
}
#post-49295 > h1.entry-title {
	display:none;
}
#site-title {
	font-size:42px;
}
#site-description {
	font-size:22px;
	font-weight:bold;
	width:260px;
	float:right;
}
.JM-Widget h3 {
	font-size:16px!important;
	font-weight:600!important;
	line-height:1.2em!important;
	margin-bottom:12px;
}
.JM-Widget img, .Contribution-widget a img:hover {
	box-shadow:0px 1px 10px 0px rgba(0,0,0,0.3)!important;
}
li.JM-Widget, li.Contribution-widget {
	margin-bottom:4px!important;
}
li.JM-Widget img {
	margin-left:5%;
	width:60%;
}
.JM-Widget a {
	font-weight: 400;
	font-size:16px;
    color: #00ca9b;
	text-decoration:none!important;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
.JM-Widget a:hover {
	color:#77CAB7;
}
.widget_search #s {
	width:68%!important;
}
@media only screen and (min-device-width: 481px) {
.entry-content img.size-full {
	border: none!important;
    padding: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
}
}
/* Tope ten styling */
span.tptn_title {
	font-size:14px;
}
div.tptn_posts_widget > ul li {
	padding-bottom:5px;
}
/* Ticker styling */
.modern-ticker-ALJ > div > div.mt-label {
	background-color:#D59E0C!important;
}
.modern-ticker-Reuters > div > div.mt-label {
	background-color:#F55E00!important;
}
.modern-ticker-SCMP > div > div.mt-label {
	background-color:#001246!important;
}
.modern-ticker > div > div.mt-label {
	color:white;
}
.modern-ticker.mt-ltr .mt-label {
	padding:0 6px 0 6px!important;
}
div.modern-ticker {
	margin: 5px auto!important;
}
/* Remove from mobile */
@media only screen and (max-device-width: 480px) {
	.modern-ticker {
		display:none!important;
	}
}